.u-section-1 .u-sheet-1 {
  min-height: 839px;
}

.u-section-1 .u-text-1 {
  font-family: Oswald, sans-serif;
  font-size: 4.0625rem;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  width: 678px;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1009px;
  margin: 39px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 295px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  font-style: italic;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 295px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-1 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 590px;
  background-image: url("images/ed-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 295px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-7 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-1 .u-text-8 {
  margin-left: 0;
  font-style: italic;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 295px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-1 .u-text-10 {
  margin-left: 0;
  font-style: italic;
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 275px;
  }

  .u-section-1 .u-image-1 {
    min-height: 550px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 275px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 527px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1240px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 791px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 498px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 732px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 272px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 272px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-top: 0;
}

.u-section-2 .u-text-4 {
  width: 510px;
  margin: 20px auto 58px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-4 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 519px;
}

.u-section-3 .u-text-1 {
  margin: 37px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 37px 0 32px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-3 .u-container-layout-1 {
  padding: 24px 30px;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 24px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 52px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  margin: 22px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  margin: 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 24px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-weight: 400;
  margin: 47px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 420px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-10 {
  margin: 0;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-12 {
  margin: 24px 0 0;
}

.u-section-3 .u-text-13 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-weight: 400;
  margin: 47px auto 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 420px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-14 {
  margin: 0;
}

.u-section-3 .u-text-15 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-16 {
  margin: 24px 0 0;
}

.u-section-3 .u-text-17 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-weight: 400;
  margin: 97px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 346px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  margin: 45px 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 488px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-4 .u-group-1 {
  width: 256px;
  min-height: 179px;
  margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 20px 20px 30px;
}

.u-section-4 .u-text-3 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  margin: 15px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-4 .u-group-2 {
  width: 256px;
  min-height: 179px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 20px 20px 30px;
}

.u-section-4 .u-text-5 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  margin: 15px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-4 .u-group-3 {
  width: 256px;
  min-height: 179px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 20px 20px 30px;
}

.u-section-4 .u-text-7 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-8 {
  margin: 15px 0 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-4 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-4 .u-group-4 {
  width: 256px;
  min-height: 179px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-8 {
  padding: 0 20px 20px 30px;
}

.u-section-4 .u-text-9 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-10 {
  margin: 15px 0 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-5 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-4 .u-group-5 {
  width: 256px;
  min-height: 179px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-10 {
  padding: 0 20px 20px 30px;
}

.u-section-4 .u-text-11 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-12 {
  margin: 15px 0 0;
}

.u-section-4 .u-container-layout-11 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-6 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-4 .u-group-6 {
  width: 256px;
  min-height: 179px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-12 {
  padding: 0 20px 20px 30px;
}

.u-section-4 .u-text-13 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-14 {
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    width: 201px;
    min-height: 203px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
  }

  .u-section-4 .u-group-2 {
    width: 201px;
    min-height: 203px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
  }

  .u-section-4 .u-group-3 {
    width: 201px;
    min-height: 203px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
  }

  .u-section-4 .u-group-4 {
    width: 201px;
    min-height: 203px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 20px;
  }

  .u-section-4 .u-group-5 {
    width: 201px;
    min-height: 203px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 20px;
  }

  .u-section-4 .u-group-6 {
    width: 201px;
    min-height: 203px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-4 .u-group-1 {
    width: 243px;
    min-height: 166px;
  }

  .u-section-4 .u-group-2 {
    width: 243px;
    min-height: 166px;
  }

  .u-section-4 .u-group-3 {
    width: 243px;
    min-height: 166px;
  }

  .u-section-4 .u-group-4 {
    width: 243px;
    min-height: 166px;
  }

  .u-section-4 .u-group-5 {
    width: 243px;
    min-height: 166px;
  }

  .u-section-4 .u-group-6 {
    width: 243px;
    min-height: 166px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-1 {
    width: 443px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-2 {
    width: 443px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-3 {
    width: 443px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-4 {
    width: 443px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-5 {
    width: 443px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-6 {
    width: 443px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 235px;
  }

  .u-section-4 .u-group-2 {
    width: 235px;
  }

  .u-section-4 .u-group-3 {
    width: 235px;
  }

  .u-section-4 .u-group-4 {
    width: 235px;
  }

  .u-section-4 .u-group-5 {
    width: 235px;
  }

  .u-section-4 .u-group-6 {
    width: 235px;
  }
}